Subject: RE: OpenSSH-2.1.0p3
From: Kutschera Peter <[email-masked]>
To: "'Jerome Benoit'" <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Fri, 9 Jun 2000 08:43:05 +0200

Maybe a missing homedirectory-field in /etc/passwd?

The fields should be: 
username:encrypted-passowrd:uid:gid:gecos-field:homedir:shell

Hope this helps - I don't understand this fields for windoof !
 Peter

--
Dipl.-Ing. Peter Kutschera, 
Austrian Research Center Seibersdorf (ARCS), 
Bereich T, Authorized Java Center
http://www.ajc.at/kutschera/
mailto:[email-masked]
Tel: +43 1 8179330 4120
Fax: +43 1 8179330 4199

:) -----Original Message-----
:) From: Jerome Benoit [mailto:[email-masked]]
:) Sent: Thursday, June 08, 2000 10:44 AM
:) To: [email-masked]
:) Cc: [email-masked]
:) Subject: OpenSSH-2.1.0p3
:) 
:) 
:) Hi !
:) 
:) I have just install the lastest Cygnus version of OpenSS,
:) whenI connect, I got the message:
:) 
:) Could not create directory '/bin/bash/.ssh'
:) 
:) How can we fix it ?
:) 
:) Thanks in advance,
:) Jerome
:) 
:) 
:) --
:) Want to unsubscribe from this list?
:) Send a message to [email-masked]
:) 

--
Want to unsubscribe from this list?
Send a message to [email-masked]